Loading...
Searching...
No Matches
Json.h File Reference

Header file for JSON class. More...

`#include <string>`
`#include "json/json.h"`

Go to the source code of this file.

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Functions

const Json::Value | openshot::stringToJson (const std::string value)

## Detailed Description

Header file for JSON class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Json.h.